TakenAt: 2015-11-20T03:38:35Z
TakenSrc: meta
UID: prjwufy21akjf92x
Type: image
Title: Visitor Center / Cilaos / 2015
TimeZone: Indian/Reunion
PlaceSrc: meta
Altitude: 1215
Lat: -21.132925
Lng: 55.47197
Year: 2015
Month: 11
Day: 20
ISO: 100
Exposure: 1/250
FNumber: 8
FocalLength: 105
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: center, cilaos, france, green, la-réunion, rue, sources, visitor
  Software: Adobe Photoshop CC 2015 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:22.437388593Z
UpdatedAt: 2022-10-17T18:38:22.44161646Z
